# 4rdf

> Command-line invokation of the 4RDF processor WWW: http://4suite.org/4XSLT e-mail: support@4suite.org Copyright (c) 2001 Fourthought, Inc., USA. All Rights Reserved. See http://4suite.org/COPYRIGHT for license and copyright information

    4rdf[--help] [--dump] [--dump-n] [--dump-p] [--serialize] [--driver=<driver>]
        [--dbName=<dbName>] [source-uri]

Option Summary
-h | show detailed help message
--help
-d | Dump the resulting triples from the specified file or database in Pythonlist-of-tuple form to standard output (no presistent changes are made)
--dump
-n | Dump the resulting triples from the specified file or database"in "n-triples" form to standard output (no presistent changes are made)
--dump-n
-p | Dump the resulting triples from the specified file or databasein the W3C's prolog form to standard output (no presistent changes are made)
--dump-p
-s | Serialize the RDF from the given file or database to standard output (no presistent changes are made)
--serialize
--driver=<driver> | Use the given 4RDF backend driver.
--dbName=<dbName> | Update the RDF model database with the given name

Argument Summary
source-uri | The URI of the source RDF document. Note: if you use "-" as the name of the source document, the source will instead be read from standard input.